local fn = _gn(0x0772F87D7B07719A)
--- _GET_HAS_PLAYER_DISCOVERED_CHARACTER_NAME_SP
function Global.GetHasPlayerDiscoveredCharacterNameSp(player, p1, discoveryHash)
	return fn(player, p1, _ch(discoveryHash), _ri)
end
